LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
XScreenCursor.idl File Reference

Go to the source code of this file.

## Classes
interface | XScreenCursor
| makes it possible to page through the document in steps of the displayed size. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::view
| Document view specific interfaces (e.g. selection access and printing).